// Product general
.page-template-checkout,
.page-template-marketplace,
.page-template-website{
    .section-intro{
        position: relative;
        padding-top: 220px;
    }
}

.current-webpage-widget{
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 10;
    overflow: hidden;
    text-align: center;

    &__inner{
        background: #2882EC;
        box-shadow: inset 0px 0px 4px rgba(34, 31, 93, 0.15);
        overflow: hidden;
        display: inline-block;
    }

    ul{
        display: flex;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    li{
        padding: 9px 26px 12px;
        transition: .4s ease;
        margin: 0;
        border-left: 1px solid transparent;
        border-right: 1px solid transparent;
    }

    a{
        color: #fff;
        font-weight: 500;
        font-size: .75rem;
        line-height: 1;

        i{
            margin-right: 12px;
            font-size: .9rem;
        }
    }

    li.active,
    li:hover{
        background: #206FCC;
    }

    li:hover+li.active,
    li.active+li:hover{
        border-left-color: darken(#206FCC, 5%);
    }
}